Subject: Re: website order cart not functioning at all
From: "Mike" <[email-masked]>
To: "Andi Kuhn" <[email-masked]>
Date: Tue, 6 Nov 2007 13:44:27 -0500

Would you like me to test a live sale on my end?
  ----- Original Message ----- 
  From: Andi Kuhn 
  To: Mike 
  Sent: Tuesday, November 06, 2007 1:28 PM
  Subject: Re: website order cart not functioning at all

  Should all be working now (the below).  We're waiting on Mike Grove (just copied you on an email) to test the incoming data into the existing order processing system to be sure everything is passing correctly.   Will let you know as soon as I hear back if he doesn't 'reply all.'

  Andi

  ANDI KUHN / Director, Interactive & Emerging Media / v. 813.258.8858 / f. 813.258.8859 / [email-masked]
  MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 3508 S. Manhattan Ave., Tampa, Florida 33629

  Check out our new blog, BANG!
  http://www.baisdenandco.com/wordpress

  On Nov 5, 2007, at 5:29 PM, Mike wrote:

    and that I truly understand (about being pressed to go before being completed).  Anyway, I closed completely out of my browser and reopened the website.  I am trying to choose 1-Arkansas cset of posters.  I have the circle marked and the quantity is 1. I hit the "Add to cart and the response when being sent to a different page is "Item added to cart.  No items are currently in your cart."  I have tried ordering from 3 different computers.  All produce the same result.

    As far as the payment side of things, do you know where the  order "goes" when it is processed?  Will it be sent to an email?  Or is it actually created on our system?  Is there some sort of a conversion that takes place to get the order moved into our system as an order?  Just curious of the logistics of the whole process. 
    The last I spoke to Michael Grove about the website, he had told me that everything was done on his side and that testing just needed to be performed.  Do you need me to contact him for you?

      ----- Original Message -----
      From: Andi Kuhn
      To: Mike
      Sent: Monday, November 05, 2007 4:08 PM
      Subject: Re: website order cart not functioning at all

      Hmmm . . . I've been doing the same and have quite a few things in my cart.  We are having issues with the live credit card processing and I'm waiting to hear back from Mike Grove - I've tried contacting him Friday and today.  

      We are testing and will check into it.  In the meantime, I look forward to your list.  We've had our team reviewing/clicking/testing but of course the more eyes the better - and especially more systems and user behaviors. . .  There was a rush to go live before I feel that we were able to accomplish adequate testing.

      :) Andi

      ANDI KUHN / Director, Interactive & Emerging Media / v. 813.258.8858 / f. 813.258.8859 / [email-masked]
      MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 3508 S. Manhattan Ave., Tampa, Florida 33629

      Check out our new blog, BANG!
      http://www.baisdenandco.com/wordpress

      On Nov 5, 2007, at 3:59 PM, Mike wrote:

        Andi,
        I have been testing the website.  There are quite a few glitches that need to be fixed.  One in particular is the order cart.  I can't get anything to be loaded into the cart now.  Is this just dismantled now?  Each time you make a selection, add it to the cart, the response is that nothing has been added to the cart.  Also, the Federal and State pricing is switched up.  The State are $29.50 and the Federal is $14.50.  You might want to run a few tests to see where the pricing is not carrying through as well. I am putting together a list for Steve of things that need to be addressed.  Contact me if you have questions.
        Thank you,

        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]